<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fzm.mall.server.front.asset.mapper.TranOrderMapper">

    <select id="list" resultType="com.fzm.mall.server.front.asset.model.TranOrder">
        select o.*, u.address as uChainAddress
        from tran_order o
        left join `user` u on o.uid = u.uid
        where o.tran_id = #{transferId} and o.status = #{status}
    </select>
</mapper>

